zone Struct Reference

## Data Fields

const char * | name
int | offset

## Detailed Description

Definition at line 286 of file date_parse.c.

## Field Documentation

const char* zone::name

Definition at line 287 of file date_parse.c.

int zone::offset

Definition at line 288 of file date_parse.c.

Referenced by date_zone_to_diff().

The documentation for this struct was generated from the following file:

- ext/date/date_parse.c